  a, a:link, a:active, a:visited, a:hover {
    text-decoration: none;
  }
  a:focus {
    outline: none;
    text-decoration: none;
  }
  a:hover {
    color: inherit;
  }

    .kor {
      font-family: 'Do Hyeon', sans-serif;
    }
    .delay-1s {
      animation-delay: 1s;
    }
    .delay-2s {
      animation-delay: 2s;
    }
    .main-table {
      width: 100%;
      color: #eee;
    }
    .main-table > tbody > tr:first-child > td {
      height: 380px;
    }
    .main-table > tbody > tr:nth-child(3) > td {
      padding-bottom: 20px;
    }
    .main-table td {
      text-align: center;
    }
    .main-table img {
      width: 100%;
      border-radius: 10px;
      box-shadow: 2px 2px 5px lightblue;
      transition: 0.1s;
      border : 0px;
      cursor: pointer;
    }
    .main-table img:hover {
      transition: 0.1s;
      box-shadow: 2px 2px 5px lightblue;
      border : 1px outset lightblue;
    }
    .ts-bg h1 {
      font-family: 'Do Hyeon', sans-serif;
      font-size: 115px;
      font-weight: 600;
      text-shadow: 5px 5px 3px #555;
      text-align: center;
      color: #eee;
      margin-top: 0px;
    }
    .k_id {
      font-size: 40px;
      font-weight: 600;
      text-align: center;
      padding-top: 25px;
    }
    .k_id b {
      color: #970000;
    }
    .btn-custom {
      width: 100%;
      font-size: 34px;
      font-weight: 600;
      margin : 0px 0px 10px 0px;
      background-color: #a4368f;
      border : 0px;
      box-shadow: 1px 1px 5px #555;
      padding: 18px 0px;
      border-radius: 15px;
      transition: 0.2s;
    }
    .btn-custom:hover {
      background-color: midnightblue;
      color: #ddd;
      transition: 0.2s;
    }
    @media (min-width: 768px) {
      .hidden-lg {
        display: none;
      }
    }
    @media (max-width: 767px) {
      .hidden-xs {
        display: none;
      }
      .main-table > tbody > tr:first-child > td {
        height: 380px;
      }
      .main-table > tbody > tr:nth-child(3) > td {
        padding-bottom: 0px;
      }
      .ts-bg h1 {
        font-size: 45px;
        text-shadow: 2px 2px 3px #555;
      }
      .btn-custom {
        font-size: 28px;
      }
      .main-table .col-xs-6 {
        padding: 5px;
      }
      .k_id {
        font-size: 28px;
      }
    }